.mainlistcontainer{
	padding:3px 0px 3px 0px;
	background-color:#fff;
	border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; 
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}

.topcontainer{
	margin-top:40px !important;
}
.mlcontainer-active{
	background-color:#e3e3e3 !important;
}
.namelistfield{
	padding-top:2px;
	font-size:12px;
    margin-bottom:3px !important;
}
.namelistlabel{
	font-size: 10px;
	color:#646464;
    text-transform: uppercase;
	/*font-weight:700;*/
    margin-bottom:3px;
}
.statuslink{
	color:#646464;
	font-weight:bold;
}
.showdetails{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsoneextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailstwoextra{
	padding-top:7px;
	color:#3498db;
	font-size:10px;
}
.showdetailsthreeexta{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}

.sdcontainer{
	margin:0px;
	padding:10px;
	border-top:solid 1px #ddd;
	background:#fff;
	box-shadow:none;
	margin-top: 4px;
}
.stylewell{
	margin:0px;
	padding:0px;
}
.datainsidewell{
	color: #646464;
	font-weight: normal;
}
.profileimg{
	height:40px;
	width:40px;
}
.selectedimage{
	height:30px;
	width:auto;
	margin-top:5px;
}
.showhidedetails{

}
.showhidedetails i{
		font-size: 16px;
}
.showdetails{
	margin-right:61px;
}
.summcontent {
    height: 70px;
    padding-bottom: 20px;
}

.case-control-header {
	height: 35px;
	width: 104.5%;
    background-color: #767676;
    height: 27px;
    margin-left: -27px;
    margin-top: 0px;
    padding: 5px 9px 5px 5px;
    color: #fff;
}
/*--New Changes in styles---*/

.p-pad {
	padding:0px 20px 0px 15px;
	background:#f5f5f5;
}
.p-pad-left {
	background: #fff;
	padding: 15px 15px 30px 15px


}
.op-list {
	padding-top:15px;
}

.flag {
	width:42px;
	height:28px;
	margin-top: 8px;

}
.ichart {
	position: absolute;
	top: 6px;
	right:22px;
	background:#FF3B14;
    font-size:14px;
	padding:7px 8px;
	border-radius:50%;
	color:#fff;
}
.lst-color {
	position: absolute;
    top: 15px;
    right: 61px;
}
/*---Media Querys--*/

@media screen and (max-width:980px) {
	
	.lst-color{
		    position: absolute;
			top: 12px;
			right: 44px;
	}
	.ichart {
		    position: absolute;
			right: 9px;
			top: 5px;
			padding-top: 10px;	
			}
	.pagedata-list {
		text-align: right;
	}
	.ichart {
		padding:6px 5px;
	}
	.case-control-header {
		    width: 110.5%;
			padding: 6px;
	}
	
}
.no-space-left-right{
	padding-left:0px;
	padding-right:0px;
}
.icon-center{
        margin-left: 12px;
       margin-top: 3px;
       color:#acacac;
}
.icon-center-two{
        margin-left: 8px;
       margin-top: 8px;
       color:#acacac;
}
.inner-flg{
    height:25px;
    width:auto;

}


.modified-inside-nav{
    background:#d3dadd;
    color:#000000;
}
.modified-inside-nav > li{
    color:#000000;
}
.modified-inside-nav > li > a{
    color:#000000 !important;
    font-size:11.5px;
}
.modified-inside-nav > li:active{
    background:#ffffff;
    color:#000000 !important;
    border-radius:0px;
}

.modified-inside-nav > li:active > a{
    color:#000000 !important;
}

.spl-inside-text{
    font-size:11.5px !important;
    text-align:left;
    padding-top:5px;
    padding-left:15px !important;
}

.icon-option {
	display:inline;
	position:absolute;
	z-index:998;
	left: -50px;
    top: 7px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);
    width:100%;
	
}
.icon-option::after {
	content: '';
    position: absolute;
	left: 100%;
    top: 27%;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #eee;
    clear: both;
}
.arrow-fix {
	display: inline;
    position: absolute;
    padding: 2px;
    z-index: 9999;
    right: 44px;
    top: 16px;

}
.icon-option i{
	padding:10px 5px;
	
}
.icon-option i:hover {
	
	color:#999;
}
/*new added by prashanth for lca processing*/
.customlbl{
    display:block;
    margin-bottom:3px;
}
.custom-content{
    display:block;
    margin-top:3px;
    font-size:11px;
}
.icon-css{
    display:inline-block;
}

.edit-p{
    font-size: 20px;
    margin-left: 17px;
    color: #1f99d6;
    display:inline-block;
    margin-top:10px;
    }
    .spl-division{
    background: #dddddd;
    padding: 15px;
    left: 10px;
    right: 25px;
    }